<?php
/* @var $this LoketController */
/* @var $model Loket */

$this->breadcrumbs=array(
	'Lokets'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Loket', 'url'=>array('index')),
	array('label'=>'Create Loket', 'url'=>array('create')),
	array('label'=>'Update Loket', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Loket', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Loket', 'url'=>array('admin')),
);
?>

<h1>View Loket #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'ket',
		'nama_loket',
	),
)); ?>
